NEM LIFE

nem、xemに関する最新のニュースを翻訳してお届けします!

NEMベータ0.6.96

以下は下記記事を和訳したものです。
https://nemflash.io/nem-beta-0-6-96/

NEMベータ0.6.96
ジュリアン・2018年8月13日更新

NEMベータ0.6.96の変更:

周知のバグに対しての解決、詳細 #間もなく

NEMのたくさんの新規アカウントにより、NISのためのメモリーの必要性が高くなりました。NISに対して少なくとも2GBの追加を行うことをおすすめいたします。一般に、追加をすればするほど、NISは改善します。
スーパーノードのオーナーはvpsを少なくとも4GBに設定しNISを-Xms2800M -Xmx2800Mにしてスタートするようにしてください。

NEMはJava8が必要です
Javaの公式ページからのダウンロードはこちらから行えます:
http://java.com/en/download/manual.jsp12

NEMベータ0.6.96

単独動作バージョン: http://bob.nem.ninja/

以前の0.6.95バージョン: https://nemflash.io/nem-beta-0-6-95/


・・・・
以下原文
・・・・

NEM Beta 0.6.96
BY JULIAN · AUGUST 13, 2018
NEM BETA 0.6.96 Changes:
Bug fixes for some well known bug, details #soon
Due to many new NEM accounts, the memory requirements for NIS are now higher.
We recommend to give at least 2GB heap to NIS. Generally the more heap you give to NIS, the better it is.
Supernode owners should target a vps with at least 4GB and start NIS with params -Xms2800M -Xmx2800M.
NEM requires Java 8
You can download Java from official page: http://java.com/en/download/manual.jsp12
NEM Beta 0.6.96
Standalone version: http://bob.nem.ninja/

Previous version 0.6.95:
https://nemflash.io/nem-beta-0-6-95/